
Foreman - Feature #1416

being able to sort by Hosts column in /puppetclasses view

12/29/2011 08:56 AM - Mikael Fridh

Status: Duplicate   

Priority: Normal   

Assignee: Mikael Fridh   

Category: Web Interface   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

In the http://foreman/puppetclasses view you can sort by name and environment. It would be awesome to be able to sort per the 

Hosts column too, to make it very easy to find the one-off machines which have classes individually assigned to them (classes

assigned outside of any host group).

Related issues:

Is duplicate of Foreman - Feature #4256: Column sorting across all of the web... Closed 02/04/2014

History

#1 - 06/09/2014 12:27 PM - Dominic Cleal

- Is duplicate of Feature #4256: Column sorting across all of the web interface added

#2 - 06/09/2014 12:28 PM - Dominic Cleal

- Status changed from New to Duplicate

Fixed in #4256.
